@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 大型・特殊車両や危険物積載車両を運転される方々へ
/
==========================================================/*/
#std-spc{


}


#sec03_01 .tile-box{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
	justify-content:center;
}

#sec03_01 .tile-box > figure{
	width:calc(50% - var(--mgn-l));
	text-align:center;
}
#sec03_01 .tile-box > figure > a{
	display:inline-block;
	overflow:hidden;
}


#sec03_02 h3 + img,
#sec03_03 h3 + img,
#sec04_01 h3 + img{
	float:right;
	margin-left: 1em;
}


#sec04_05 > .content-box h4{
	margin-block:1em;
}
#sec04_05 > .content-box table{
	background-color:#FFFFFF;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec03_01 .tile-box > figure > a > figcaption{
		font-size:var(--txt-s);
		line-height:125%;
	}

	#sec03_02 h3 + img,
	#sec03_03 h3 + img,
	#sec04_01 h3 + img{
		float:none;
		margin-left: 0;
		display:block;
		margin:0 auto;
	}

	#sec04_05 > .content-box table{
		width:800px;
	}

	#sec04_05 > .content-box a.icf-roundbtn-h{
		font-size:var(--txt-s);
		line-height:125%;
	}

}

